{
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2019-04-09 20:10:03 +0400"
    },
    "done": true
  },
  "minecraft:end/root": {
    "criteria": {
      "entered_end": "2019-04-09 20:15:46 +0400"
    },
    "done": true
  },
  "minecraft:story/enter_the_nether": {
    "criteria": {
      "entered_nether": "2019-04-09 20:13:57 +0400"
    },
    "done": true
  },
  "minecraft:story/enter_the_end": {
    "criteria": {
      "entered_end": "2019-04-09 20:15:46 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "melon_slice": "2019-04-09 20:10:32 +0400"
    },
    "done": false
  },
  "minecraft:recipes/transportation/tnt_minecart": {
    "criteria": {
      "has_minecart": "2019-04-09 20:15:51 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/furnace_minecart": {
    "criteria": {
      "has_minecart": "2019-04-09 20:15:51 +0400"
    },
    "done": true
  },
  "minecraft:recipes/brewing/glistering_melon_slice": {
    "criteria": {
      "has_melon": "2019-04-09 20:10:27 +0400"
    },
    "done": true
  },
  "minecraft:nether/root": {
    "criteria": {
      "entered_nether": "2019-04-09 20:13:57 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/chest_minecart": {
    "criteria": {
      "has_minecart": "2019-04-09 20:15:51 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:forest": "2019-04-09 20:09:31 +0400",
      "minecraft:mountains": "2019-04-09 20:13:03 +0400",
      "minecraft:river": "2019-04-09 20:09:21 +0400",
      "minecraft:wooded_hills": "2019-04-09 20:13:41 +0400",
      "minecraft:plains": "2019-04-09 20:08:11 +0400"
    },
    "done": false
  },
  "minecraft:recipes/food/bread": {
    "criteria": {
      "has_wheat": "2019-04-09 20:14:20 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/rail": {
    "criteria": {
      "has_minecart": "2019-04-09 20:15:51 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/melon_seeds": {
    "criteria": {
      "has_melon": "2019-04-09 20:10:27 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2019-04-09 20:10:32 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/hopper_minecart": {
    "criteria": {
      "has_minecart": "2019-04-09 20:15:51 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2019-04-09 20:10:03 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2019-04-09 20:10:03 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2019-04-09 20:10:03 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/nether_brick": {
    "criteria": {
      "has_netherrack": "2019-04-09 20:16:26 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/melon": {
    "criteria": {
      "has_melon": "2019-04-09 20:10:27 +0400"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_by_something": "2019-04-09 20:11:51 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/plant_seed": {
    "criteria": {
      "wheat": "2019-04-09 20:14:22 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2019-04-09 20:10:03 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2019-04-09 20:10:03 +0400"
    },
    "done": true
  }
}